IPSW-IMG4(1)

NAME
ipsw-img4 - Parse and manipulate IMG4 files

SYNOPSIS
ipsw img4 [flags]

DESCRIPTION
Parse and manipulate IMG4 files

OPTIONS
-h, --help[=false]
    help for img4

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1), ipsw-img4-create(1), ipsw-img4-extract(1), ipsw-img4-im4m(1), ipsw-img4-im4p(1), ipsw-img4-im4r(1), ipsw-img4-info(1)

HISTORY
11-Feb-2026 Auto generated by spf13/cobra